 @import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap'); @font-face { font-family:'CirceRounded'; src:url('../../fonts/CirceRounded-Regular.eot'); src:url('../../fonts/CirceRounded-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Regular.woff2') format('woff2'), url('../../fonts/CirceRounded-Regular.woff') format('woff'), url('../../fonts/CirceRounded-Regular.ttf') format('truetype'); font-weight:normal; font-style:normal; }

 @font-face { font-family:'CirceRoundedLight'; src:url('../../fonts/CirceRounded-Light.eot'); src:url('../../fonts/CirceRounded-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Light.woff2') format('woff2'), url('../../fonts/CirceRounded-Light.woff') format('woff'), url('../../fonts/CirceRounded-Light.ttf') format('truetype'); font-weight:300; font-style:normal; }

 @font-face { font-family:'CirceRoundedBold'; src:url('../../fonts/CirceRounded-Bold.eot'); src:url('../../fonts/CirceRounded-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/CirceRounded-Bold.woff2') format('woff2'), url('../../fonts/CirceRounded-Bold.woff') format('woff'), url('../../fonts/CirceRounded-Bold.ttf') format('truetype'); font-weight:bold; font-style:normal; }

 /* TRANSITION */ /* COLORS */ /* BLEU FONCE */ /* BLEU CLAIR */ /* ROSE */ /* ROSE */ /* GRIS CLAIR */ /* GRIS FONCE */ /* BLEU CLAIR  */ /*  */ /* SOCIAL */ /* MIXINS */ /*
 grayscale      ex: filter: grayscale(100%);
 sepia          ex: filter: sepia(100%);
 saturate       ex: filter: saturate(0%);
 hue-rotate     ex: filter: hue-rotate(45deg);
 invert         ex: filter: invert(100%);
 brightness     ex: filter: brightness(15%);
 contrast       ex: filter: contrast(200%);
 blur           ex: filter: blur(2px);
 */ /* Large devices (desktops, 992px and up) */ @media only screen and (min-width:992px) { /* MAX WIDTH */ /* HEADER */ /* SPLASH HEADER */ /* PAGE HEADER */ /* POLE 3 COLS CONTENT */ /* POLE PORTFOLIO PUSH */ /* POLES PUSH */ /* ITEM KF */ /* TEAM POPIN NAV */ /* TEXT PHOTO */ /* PHILOSOPHY */ /* ESG */ /* ESG MEMBERSHIP PUSH */ /* CONTACT FORMS PUSH */ /* CONTACT COORDS PUSH */ /* SUSCRIBERS PUSH */ /* TEAM ITEM */ /* TESTIMONY ITEM */ /* FOOTER */ .mw-lg-100 { max-width:100% !important; }

 .mw-lg-95 { max-width:95% !important; }

 .mw-lg-90 { max-width:90% !important; }

 .mw-lg-85 { max-width:85% !important; }

 .mw-lg-80 { max-width:80% !important; }

 .mw-lg-75 { max-width:75% !important; }

 .mw-lg-70 { max-width:70% !important; }

 .mw-lg-65 { max-width:65% !important; }

 .mw-lg-60 { max-width:60% !important; }

 .mw-lg-55 { max-width:55% !important; }

 .mw-lg-50 { max-width:50% !important; }

 .mw-lg-45 { max-width:45% !important; }

 .mw-lg-40 { max-width:40% !important; }

 .mw-lg-35 { max-width:35% !important; }

 .mw-lg-30 { max-width:30% !important; }

 .mw-lg-25 { max-width:25% !important; }

 .mw-lg-20 { max-width:20% !important; }

 .mw-lg-15 { max-width:15% !important; }

 .mw-lg-10 { max-width:10% !important; }

 .mw-lg-5 { max-width:5% !important; }

 .mw-lg-0 { max-width:0% !important; }

 .sticky-header { -webkit-transform:translateZ(0); /* BUG CHROME */ -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; opacity:0; position:fixed; top:-100px; left:0; width:100%; background:#fff; box-shadow:0 0 10px rgba(0, 0, 0, .05); z-index:1000000; }

 .sticky-header.stuck { top:0; opacity:1; }

 .sticky-header .header .logo { width:100px; padding-top:10px; padding-bottom:10px; }

 .sticky-header .header .logo .txt { fill:#1c2a4c; }

 .sticky-header .header .menu > ul > li { height:36px; }

 .sticky-header .header .menu > ul > li > ul,.sticky-header .header .menu > ul > li .dhtml { top:36px; }

 .sticky-header .header .menu > ul > li > a { height:50px; font-size:13px; color:#1c2a4c !important; padding-bottom:0; }

 .sticky-header .header .menu > ul > li.extranet:before { background:rgba(28, 42, 76, .5); }

 .splash-header .text .cat { font-size:36px; }

 .splash-header .text h1 { font-size:60px; }

 .splash-header .text p { font-size:26px; }

 .page-header-quote blockquote { font-size:30px; line-height:40px; }

 .page-header-portfolio .t h1 { font-size:60px; line-height:66px; }

 .pole-3cols-content .column + .column { margin-top:0; }

 .portfolio-push .list .column { width:25%; }

 .poles-push .item { max-width:80%; }

 .page-template-start-up .item-kf.item-1 { top:120px; }

 .page-template-start-up .item-kf.item-2 { top:80px; }

 .page-template-start-up .item-kf.item-3 { top:50px; }

 .home .item-kf.item-1 { top:80px; }

 .home .item-kf.item-2 { top:120px; }

 .home .item-kf.item-3 { top:70px; }

 .home .item-kf.item-4 { top:35px; }

 .company-popin,.team-popin { width:980px; }

 .text-photo .v { margin-top:0; }

 .page-template-philosophy .text-photo-0 .row:first-child .v,.page-template-esg .text-photo-0 .row:first-child .v { margin-top:-150px; }

 .page-template-esg .text-photo-content .introduction h2 { max-width:65%; }

 .esg-membership-push .column { margin-top:0 !important; }

 .esg-membership-push .column:nth-child(4),.esg-membership-push .column:nth-child(5) { margin-top:30px !important; }

 .contact-forms-push .t { background-position:left 10px; text-align:left; padding-top:0; padding-left:140px; }

 .contact-forms-push p { line-height:46px; }

 .contact-forms-push .column + .column { margin-top:0; }

 .contact-forms-push .column:last-of-type { margin-top:50px; }

 .contact-coords-push .item.item-corporate { position:relative; }

 .contact-coords-push .item.item-corporate .t { position:absolute; left:0; top:0; width:40%; height:100%; background:rgba(255, 255, 255, .85); padding-top:70px; }

 .suscribers-push .v { width:135px; height:135px; }

 .suscribers-push .v .company-logo { width:112px; height:84px; }

 .team-item .v { width:250px; height:250px; }

 .team-stat h2 { font-size:26px; }

 .team-stat p { font-size:20px; }

 .related-pole-push .v.v-start-ups img { max-width:80%; }

 .related-pole-push .v.v-pme-eti img { max-width:60%; }

 .testimony-item .b { padding-right:140px; }

 .testimony-item .b:after { opacity:0.3; width:100px; height:100px; background-size:100px; }

 footer .social { padding-top:15px; }

 footer .footer-1 .newsletter-container { padding-top:0; margin-top:-80px; }

 footer .footer-1 .newsletter-container .v { margin-bottom:0; margin-top:0 !important; }

 footer .footer-1 .newsletter-container .newsletter { width:70%; }

 }

